---
# Put the tests internal variables here that are not distribution specific.

__vpn_main_hostname: "mainhost.local"

# sample vars to use for dynamically generated hosts
__vpn_dynamic_hosts_sample_ip: "169.254.1.1"
__vpn_dynamic_hosts_sample_cidr: "169.254.0.0/16"
__vpn_dynamic_hosts_sample_cert: "dyn_cert"
